/**
 * 摄像头
 */
import request from '@/utils/request'
// 摄像头列表
export function getCameraList(params) {
  return request({
    url: 'http://rest.apizza.net/mock/cfbb939c147bb6d68372de83af189fee/weather/disaster',
    method: 'get',
    params
  })
}
